API DocumentationManufacturer document controller

Generate custom template document

GET
/api/manufacturer/v1/document/{orderId}/custom

Generates a PDF document using a custom template for the specified order

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

orderId*integer

ID of the order

Formatint64

Query Parameters

templateId*integer

ID of the custom template

Formatint64

Response Body

PDF generated successfully

application/pdf
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document/1/custom?templateId=42'
Empty